.the_nock_deighton_way_page .cform h3{font-size: 30px; margin-bottom: 30px;}
.the_nock_deighton_way_page .cform .form-checkbox.form-group > label {width: 100%; font-size: 18px; color: #DB052C; margin-bottom: 16px; }
.the_nock_deighton_way_page .form-checkbox > .check-val-group {display: grid; width: 100%; grid-template-columns: 1fr 1fr 1fr; column-gap: 20px; }
.the_nock_deighton_way_page .form-checkbox > .check-val-group label{width: 100%;}
.the_nock_deighton_way_page .cform .form-checkbox.form-group > label{font-family: 'Avenir Heavy', sans-serif;}
.the_nock_deighton_way_page .footer-sec .middlefoot .cl1 ul li a{font-family: "Avenir LT W01_85 Heavy1475544";}
.the_nock_deighton_way_page .footer-sec  a, .the_nock_deighton_way_page .footer-sec  p {font-family: "Avenir LT W01_55 Roman1475520"; }
.the_nock_deighton_way_page .footer-sec .email{font-family: "Avenir LT W01_85 Heavy1475544";}
.the_nock_deighton_way_page .footer-sec{font-size:16px;}
.the_nock_deighton_way_page  .bottomfoot .copyright a{font-family: "Avenir LT W01_85 Heavy1475544";}
.the_nock_deighton_way_page .row.topfoot .btn.btn-red{font-family: "Avenir LT W01_85 Heavy1475544";}
.the_nock_deighton_way_page .footer-sec .fa {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.the_nock_deighton_way_page  .footer-sec .middlefoot .cl3 h5, .the_nock_deighton_way_page  .footer-sec .middlefoot .cl3>a{font-family: "Avenir LT W01_85 Heavy1475544";}

.signup-banner ul li .icon img {width: 52px;}
.the_nock_deighton_way_page header .btnswrp {margin-top: 34px; float: right;  margin-left: auto; }
.the_nock_deighton_way_page header #mySidenav::after{top: 8px;}
.the_nock_deighton_way_page header  .btnswrp .btn {padding: 10px 12px 10px 12px; }
.the_nock_deighton_way_page header .btn.btn-light {margin-right: 13px; }
.the_nock_deighton_way_page .menu.main_menu>ul>li ul{    z-index: 999;}

   .the_nock_deighton_way_page header .btnswrp {margin-top: 34px; float: right;  margin-left: auto; }
   .the_nock_deighton_way_page header #mySidenav::after{top: 8px;}
   .the_nock_deighton_way_page header  .btnswrp .btn {padding: 10px 12px 10px 12px; }
   .the_nock_deighton_way_page header .btn.btn-light {margin-right: 13px; }
   .menu.main_menu ul li a {
    font-family: "Avenir Heavy" !important;
}
.btnswrp a.btn{
  font-family: "Avenir Heavy" !important;
  font-size: 16px ; 
  text-decoration: underline; 
} 
.btnswrp a.btn.btn-light {
   background: unset;
}


/*reponsive css*/

@media (min-width:992px){
.the_nock_deighton_way_page header .container {max-width: 960px; }
   
}
@media (min-width: 1200px){
.the_nock_deighton_way_page header .container {max-width: 1170px; }
}
@media (min-width: 1360px){
   
.the_nock_deighton_way_page header .container {max-width: 1240px; }
}

@media screen and (max-width: 1359px){
.the_nock_deighton_way_page .site-main-logo {max-width: 105px; }
.the_nock_deighton_way_page .menu.main_menu > ul > li > a {padding: 14px 8px; }
.the_nock_deighton_way_page .menu.main_menu ul li {margin-left:19px; }
.the_nock_deighton_way_page header .btnswrp {margin-top: 11px; }
.the_nock_deighton_way_page header .menuicon {margin-top: 13px; }
.earlybird_pag .menu.main_menu ul li {margin-left: 19px; }
}
@media screen and (max-width: 1279px){
.the_nock_deighton_way_page .site-main-logo {max-width: 85px; }
.the_nock_deighton_way_page .menu.main_menu ul li a {font-size: 14px; }
.the_nock_deighton_way_page .menu.main_menu ul li {margin-left: 9px; }
.the_nock_deighton_way_page header .btnswrp {margin-top: 10px; margin-bottom: 10px; }
.the_nock_deighton_way_page header .menuicon {right: -14px; }
.the_nock_deighton_way_page header .btnswrp {margin-right: 42px; }
.the_nock_deighton_way_page header .btnswrp .btn {padding: 9px 12px; font-size: 13px; }
}

@media only screen and (max-width: 991px){
.the_nock_deighton_way_page .form-checkbox > .check-val-group{grid-template-columns: 1fr 1fr;}  
.the_nock_deighton_way_page .cform .con-form{    padding: 20px 30px;}
.the_nock_deighton_way_page header .btnswrp {margin-top: 10px; margin-right: 0px; }
}

@media only screen and (max-width:767px){
   
.the_nock_deighton_way_page .form-checkbox > .check-val-group {grid-template-columns: 1fr; }
.the_nock_deighton_way_page.cform .con-form .form-actions.form-wrapper {text-align: left; }
.the_nock_deighton_way_page .find-your-home .btn-red{width: 66px;}
.the_nock_deighton_way_page .row.topfoot .btn.btn-red{margin-left: -30px !important; margin-right: -30px;}
.the_nock_deighton_way_page  .bottomfoot {margin-top: 0; padding-bottom: 47px; }
.the_nock_deighton_way_page .bottomfoot .copyright {font-size: 14px; }
.the_nock_deighton_way_page .row.topfoot .btn.btn-red {float: none; left: 0; position: relative; margin-left: -30px; margin-top: -47px; z-index: 99; width: auto; margin-right: -30px; display: block; }
.the_nock_deighton_way_page .row.middlefoot {margin: 20px -25px 0px -25px; }
.the_nock_deighton_way_page .footer-sec .conloc .office-location-info {padding: 10px 21px; }
.the_nock_deighton_way_page .cform .con-form .form-actions.form-wrapper{display: table;}
.the_nock_deighton_way_page .footer-sec .quicknavcon ul li {width: 100%; margin: 12px 0 0; }
.the_nock_deighton_way_page  .footer-sec .quicknavcon ul {padding: 0 36px 24px; }
.the_nock_deighton_way_page .footer-sec .quicknavcon {left: -30px; right: -30px; width: auto;top: -1px; margin: 0 auto; }
.the_nock_deighton_way_page .footer-sec .quicknavcon ul li a {font-size: 16px;}
.the_nock_deighton_way_page .menu.main_menu {display: none; }
.the_nock_deighton_way_page header .btn.btn-light {display: none; }
.the_nock_deighton_way_page .site-main-logo {max-width: 75px; margin-left: 24px; margin-top: 14px; }
.the_nock_deighton_way_page header .btnswrp .btn {padding: 5px 12px; font-size: 12px; background: no-repeat; margin: 9px 110px 0 0; background: #299915; }
.the_nock_deighton_way_page header .menuicon {right: 12px; width: 55px; }
   
}
.row.main-title.beyond-market-banner {
    margin-top: 20px;
}


.beyond-market-banner .intro__content p {
    font-size: 2.2rem;
    line-height: 30px;
}
header .main-title .banner-img img {
    max-width: unset;
    width: 98%;
}
@media (max-width:992px){
    
.beyond-market-banner > div {
    width: 100% !important;
    flex: 0 0 100%;
    max-width: 100%;
}
.beyond-market-banner{
    justify-content: center;
    align-items: center;
    text-align: center;
    gap:50px;
}
header {
    height: 100%;
}
.intro__image {
    padding: 0 50px;
}
.beyond-market-banner .intro__content p{
    max-width: unset;
}
}

@media (max-width:767px){
 .intro__image {
    padding: 0;
}   
}

.the_nock_deighton_way_page header .btnswrp {margin-top: 34px; float: right; margin-left: auto; }
.the_nock_deighton_way_page header #mySidenav::after{top: 8px;}
.the_nock_deighton_way_page header  .btnswrp .btn {padding: 10px 12px 10px 12px; }
.the_nock_deighton_way_page header .btn.btn-light {margin-right: 13px; }
.menu.main_menu ul li a {
font-family: "Avenir Heavy" !important;
}
.btnswrp a.btn{
font-family: "Avenir Heavy" !important;
font-size: 16px ; 
/*text-decoration: underline; */
} 
.btnswrp a.btn.btn-light {
 
   text-decoration: unset;
}

a.btn-green{
     text-decoration: unset !important;
}

.menu.main_menu > ul > li.two-row ul > div.booktimeslotbutton .btn.btn-green{
    padding: 12px;
    font-size: 14px;
}
.menu.main_menu > ul > li.one-row ul > div.bookbutton .btn.btn-green{
    font-size: 14px;
}